Subject: RE: Delivery Status Notification (Failure)

From: "Jason Pyeron" <[email-masked]>
Date: Mon, 18 Feb 2019 20:08:50 -0500

> -----Original Message-----
> From: Johannes Schindelin
> Sent: Monday, February 18, 2019 4:00 PM
> 
> On Mon, 18 Feb 2019, Senol Yazici wrote:
> >
> > I just stumbled over following page
> >
> > https://git-scm.com/about/distributed
> >
> > and was wondering if it is possible to
> >
> > - demilitarise that “dictator/lieutenant” thing and
> > - de-religionise that “blessed” thing
> >
> > I did not had the feeling that git is “pro military”, or is against
> > “non religious” developers/users.
> 
> Those are valid concerns, and I value your feedback.
> 
> It would probably be a good thing to change this, and you can even do it
> yourself: create a Pull Request to change this file:
> 
> https://github.com/git/git-scm.com/blob/master/app/views/about/_distributed.html.erb
> 

Curious, where are the sources for the PNGs saved? I did not find any obvious vector or art project files.

-Jason